@charset "utf-8";
#ContentsTitle {
	margin: 0px;
	padding: 0px;
}
#ContentsTitle .inner {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	width: 980px;
	padding: 0px;
}
#ContentsTitle .inner h1 {
	margin: 0px;
	padding-top: 1em;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 1em;
	border-top: 1px solid #1a77be;
	border-bottom: 1px solid #1a77be;
	text-align: center;
	line-height: 110%;
}
#ContentsTitle .inner h1 .h1Title {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 100%;
	display: block;
	text-align: center;
	letter-spacing: 2px;
	font-weight: normal;
}
#ContentsTitle .inner h1 .h1Subtitle {
	font-weight: normal;
	text-align: center;
	display: block;
	margin: 0px;
	padding: 0px;
	letter-spacing: 2px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 60%;
	color: #1a77be;
}
#ContentsHeadline {
	margin: 0px;
	padding: 0px;
}
#ContentsHeadline .inner {
	margin: 0px;
	padding: 0px;
	/*	width: 100%;
	background-image: url(../img/categoryReform.jpg);
	background-position: center center;
	background-size: cover;
	height: 240px;
	text-align: center;*/
	position: relative;
}


/* コンテンツ見出し */
#ContentsHeadline .companyH1 {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-image: url(../img/categoryCompany.jpg);
	background-position: center center;
	background-size: cover;
	height: 240px;
	text-align: center;
	position: relative;
}
#ContentsHeadline .serviceH1solar {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-image: url(../img/categorySolar.jpg);
	background-position: center center;
	background-size: cover;
	height: 240px;
	text-align: center;
	position: relative;
}
#ContentsHeadline .serviceH1reform {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-image: url(../img/categoryReform.jpg);
	background-position: center center;
	background-size: cover;
	height: 240px;
	text-align: center;
	position: relative;
}
#ContentsHeadline .serviceH1kaden {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-image: url(../img/categorykaden.jpg);
	background-position: center center;
	background-size: cover;
	height: 240px;
	text-align: center;
	position: relative;
}
#ContentsHeadline .serviceH1eh {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-image: url(../img/categoryNichiyohin.jpg);
	background-position: center center;
	background-size: cover;
	height: 240px;
	text-align: center;
	position: relative;
}
#ContentsHeadline .serviceH1bohan {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-image: url(../img/categoryBohan.jpg);
	background-position: center center;
	background-size: cover;
	height: 240px;
	text-align: center;
	position: relative;
}
#ContentsHeadline .serviceH1tenken {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-image: url(../img/categoryTenken.jpg);
	background-position: center center;
	background-size: cover;
	height: 240px;
	text-align: center;
	position: relative;
}
#ContentsHeadline .serviceH1hochoki {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-image: url(../img/categoryHochoki.jpg);
	background-position: center center;
	background-size: cover;
	height: 240px;
	text-align: center;
	position: relative;
}
#ContentsHeadline .serviceH1panahome {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-image: url(../img/categoryPanaHome.jpg);
	background-position: center center;
	background-size: cover;
	height: 240px;
	text-align: center;
	position: relative;
}
#ContentsHeadline .serviceH1panacard {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-image: url(../img/categoryCard.jpg);
	background-position: center center;
	background-size: cover;
	height: 240px;
	text-align: center;
	position: relative;
}
#ContentsHeadline .woksH1 {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-image: url(../img/categoryworks.jpg);
	background-position: center center;
	background-size: cover;
	height: 240px;
	text-align: center;
	position: relative;
}


#ContentsHeadline .inner p {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 250%;
	letter-spacing: 0.5em;
	text-align: center;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 100%;
	height: 1em;
	color: #FFFFFF;
}
#ContentsTitle .inner #pankuzu {
	margin: 0px;
	padding-top: 1em;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
	font-size: 0.8em;
}
#ContentCol01 {
	margin: 0px;
	padding: 0px;
}
#ContentCol01 .inner {
	margin: 0px auto;
	padding: 0px;
	width: 980px;
}
.solarinner {
	margin: 0px auto;
	padding: 0px;
}
.bohaninner {
	margin: 0px;
	padding: 0px;
}
.reforminner {
	margin: 0px;
	padding: 0px;
}
.hochokiinner {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
#ContentCol01 h2, #ContentCol02 h2, #ContentCol03 h2, #ContentCol04 h2 {
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	text-align: center;
	font-size: 140%;
	font-weight: normal;
	padding-top: 25px;
	padding-bottom: 25px;
	letter-spacing: 0.1em;
}
#ContentCol01 h2::after, #ContentCol02 h2::after, #ContentCol03 h2::after, #ContentCol04 h2::after {
	content: "";
	display: block;
	width: 350px;
	height: 3px;
	margin: 10px 0 30px;
	background-color: #1a77be;
}
#ContentCol01 h2.center::after, #ContentCol02 h2.center::after, #ContentCol03 h2.center::after, #ContentCol04 h2.center::after {
	margin: 10px auto 30px;
}
#ContentCol01 .solarinner h2 {
	/* font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; */
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	text-align: center;
	font-size: 200%;
	font-weight: normal;
}
#ContentCol01 .inner p, #ContentCol02 .inner p, #ContentCol03 .inner p, #ContentCol04 .inner p {
	letter-spacing: 0.2em;
	line-height: 2em;
	font-size: 110%;
}
#ContentCol02 {
	margin: 0px;
	padding: 0px;
}
#ContentCol02 .inner {
	margin: 0px auto;
	padding: 0px;
	width: 980px;
}
#ContentCol02 h2 {
}
#ContentCol03 {
	margin: 0px;
	padding: 0px;
}
#ContentCol03 .inner {
	margin: 0px auto;
	padding: 0px;
	width: 980px;
}
#ContentCol03 .kadeninner {
	margin: 0px;
	padding: 0px;
	position: relative;
}
#ContentCol04 {
	margin: 0px;
	padding: 0px;
}
#ContentCol04 .inner {
	margin: 0px auto;
	padding: 0px;
	width: 980px;
}
#ContentCol04 .kadeninner {
	margin: 0px;
	padding: 0px;
	position: relative;
}
#ContentCol03 h2 {
}

/* リフォームの流れ */
.reformFlow {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	padding: 0px;
}
.reformFlow .leftTitle {
	margin-top: 0px;
	margin-right: 1em;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	float: left;
	background-color: #1a77be;
	text-align: center;
	width: 150px;
	height: 100px;
	position: relative;
	color: #FFFFFF;
}
.reformFlow .leftTitle span, .reformFlow .RightTitle span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.reformFlow .leftText {
	margin: 0px;
	padding-top: 0px;
	padding-right: 25%;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	width: 80%;
	line-height: 200%;
}
.reformFlow .RightTitle {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1em;
	padding: 0px;
	background-color: #1a77be;
	text-align: center;
	width: 150px;
	height: 100px;
	position: relative;
	color: #FFFFFF;
}
.reformFlow .rightText {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: left;
	width: 80%;
	padding-left: 25%;
	line-height: 200%;
}

/* リフォームタイルメニュー  */
.reformMenuList {
	display: flex;
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	flex-direction: row;
	flex-wrap: wrap;
}
.reformMenuList li {
	width: 20%;
	height: auto;
	display: block;
}
.reformMenuList li a {
	width: 100%;
	height: auto;
	display: block;
	margin: 0px;
	padding: 0px;
	position: relative;
}
.reformMenuList li a:hover {
	width: 100%;
	height: auto;
	display: block;
	margin: 0px;
	padding: 0px;
	position: relative;
	opacity: 0.7;
}
.reformMenuList li a img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.reformMenuList li a span {
	position: absolute;
	top: 50%;
	display: block;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	letter-spacing: 3px;
	text-shadow: rgb(17, 17, 17) 0px 0px 10px, rgb(17, 17, 17) 0px 0px 10px, rgb(17, 17, 17) 0px 0px 10px;
	font-size: 18px;
	color: #FFFFFF;
}

/* 家電タイルメニュー */
.kadenMenuList {
	display: flex;
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	flex-direction: row;
	flex-wrap: wrap;
}
.kadenMenuList li {
	width: 20%;
	height: auto;
	display: block;
}
.kadenMenuList li a {
	width: 100%;
	height: auto;
	display: block;
	margin: 0px;
	padding: 0px;
	position: relative;
}
.kadenMenuList li a:hover {
	width: 100%;
	height: auto;
	display: block;
	margin: 0px;
	padding: 0px;
	position: relative;
	opacity: 0.7;
}
.kadenMenuList li a img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.kadenMenuList li a span {
	position: absolute;
	top: 50%;
	display: block;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	letter-spacing: 3px;
	text-shadow: rgb(17, 17, 17) 0px 0px 10px, rgb(17, 17, 17) 0px 0px 10px, rgb(17, 17, 17) 0px 0px 10px;
	font-size: 18px;
	color: #FFFFFF;
}




/* ２列 */

.block50 {
    width: 100%;
    min-width: 980px;
	display:table;
}

.block50Inner {
    width: 50%;
    min-width: 490px;
    position: relative;
   /* background: url("../img/bgKinpaku.jpg");*/
	letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
	line-height:0;
	box-sizing:border-box;
	border-right:1px solid #fff;
	display:table-cell;
}

.block50Inner .photoBlock {
    width: 100%;
	display:block;
}

.block50Inner .photoBlock img {
    width: 100%;
    height: auto;
}

.block50Inner .photoBlock span{
	position:absolute;
	bottom:5px;
	right:5px;
	display:block;
	font-size:70%;
	padding:0px 5px;
	box-sizing:border-box;
	text-shadow: 1px 0px 0px #fff, 0px 1px 0px #fff, -1px 0px 0px #fff, 0px -1px 0px #fff;
	line-height:170%;
	color:#333;
	font-weight:bold;
	letter-spacing:normal;
}

.block50Inner .textBlock {
	display:block;
    width: 100%;
    box-sizing: border-box;
    padding: 30px;
	letter-spacing:normal;
	line-height:100%;
}

.block50Inner .textBlock h2 {
    font-weight: normal;
    /* font-family: 游明朝, 'Yu Mincho', 游明朝体, YuMincho, 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', HiraMinProN-W3, HGS明朝E, serif; */
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 228%;
    letter-spacing: 2px;
    line-height: 130%;
    margin: 0px 10px 10px 0 ;
	display:inline-block;
}

.block50Inner .textBlock p.h2E {
	display:inline-block;
    font-size: 75%;
	text-align:left;
    line-height: 100%;
    letter-spacing: 3px;
    color: #C00;
    font-family: 'EB Garamond', serif;
    font-weight: bold;
    margin: 0px 0px 10px;
}
.block50Inner .textBlock .BeforeAfter {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	text-align: center;
}



/* 3列並び */
.block33 {
	width: 100%;
	min-width: 980px;
	display: table;
}
.block33Inner {
	width: 33.3333%;
	position: relative;
	letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
	line-height: 0;
	box-sizing: border-box;
	border-right: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	display: table-cell;
}
.block33Inner .photoBlock {
	width: 100%;
	display: block;
	position: relative;
}
.block33Inner .photoBlock img {
	width: 100%;
	height: auto;
}
.block33 .photoBlock span {
	position: absolute;
	bottom: 5px;
	right: 5px;
	display: block;
	font-size: 70%;
	padding: 0px 5px;
	box-sizing: border-box;
	text-shadow: 1px 0px 0px #fff, 0px 1px 0px #fff, -1px 0px 0px #fff, 0px -1px 0px #fff;
	line-height: 170%;
	color: #333;
	font-weight: bold;
	letter-spacing: normal;
}
.block33Inner .textBlock {
	display: block;
	width: 100%;
	box-sizing: border-box;
	padding: 30px;
	letter-spacing: normal;
	line-height: 180%;
}
.block33Inner .textBlock h3 {
	font-weight: normal;
	/* font-family: 游明朝, 'Yu Mincho', 游明朝体, YuMincho, 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', HiraMinProN-W3, HGS明朝E, serif; */
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 135%;
	letter-spacing: 2px;
	line-height: 130%;
	margin: 0px 10px 10px 0;
	display: inline-block;
}
/* 4列 */
.block25 {
	width: 100%;
	min-width: 990px;
}
.block25 .photoBlock {
	width: 25%;
	float: left;
	border-right: 1px solid #ffffff;
	box-sizing: border-box;
	position: relative;
}
.block25 .photoBlock img {
	width: 100%;
	height: auto;
}
.block25 .photoBlock span {
	position: absolute;
	bottom: 5px;
	/* [disabled]right: 5px;
*/
	display: block;
	font-size: 18px;
	padding-top: 0px;
	padding-right: 1em;
	padding-left: 1em;
	padding-bottom: 0px;
	box-sizing: border-box;
	text-shadow: 1px 0px 0px #fff, 0px 1px 0px #fff, -1px 0px 0px #fff, 0px -1px 0px #fff;
	line-height: 170%;
	color: #333;
	/* [disabled]font-weight: bold;
*/
	left: 5px;
	letter-spacing: 2px;
}








/* 購入の流れ */
.kadenFlow {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	padding: 0px;
	clear: both;
}
.kadenFlow .leftTitle {
	margin-top: 0px;
	margin-right: 1em;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	float: left;
	background-color: #1a77be;
	text-align: center;
	width: 300px;
	height: 100px;
	position: relative;
	color: #FFFFFF;
}
.kadenFlow .leftTitle span, .kadenFlow .RightTitle span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.kadenFlow .leftText {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
	height: 100px;
}
.kadenFlow .RightTitle {
	float: right;
	margin: 0px;
	padding: 0px;
	background-color: #1a77be;
	text-align: center;
	width: 300px;
	height: 100px;
	position: relative;
	color: #FFFFFF;
}
.kadenFlow .rightText {
	margin: 0px;
	padding-top: 0px;
	padding-right: 200px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
	height: 100px;
}
.kadenFlow .leftText span {
	position: absolute;
	top: 50%;
	-webkit-transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	-o-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
}
.kadenFlow .rightText span {
	position: absolute;
	top: 50%;
	-webkit-transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	-o-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
	padding-right: 300px;
}
/* 店舗情報 */
#ContentCol01 .companyinner {
	margin: 0px auto;
	padding: 0px;
}
.companyImgLong {
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	height: auto;
}
.companyImgLong img {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	height: auto;
}
dl.companyList {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	letter-spacing: 2px;
	line-height: 150%;
}
dl.companyList dt {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1em;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
	float: left;
	width: 6em;
	text-align: center;
}
dl.companyList dd {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1em;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 10em;
}
.inner ul li {
	letter-spacing: 1px;
	line-height: 150%;
}
/* 詳しくはこちらボタン */
.inner .indexServiceButton {
	margin-top: 30px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 30px;
	padding: 0px;
	width: 100%;
}
.inner .indexServiceButton a {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-top: 10px;
  padding-right: 15px;
  padding-bottom: 10px;
  padding-left: 15px;
  text-align: center;
  color: #1a77be;
  border: 1px solid #1a77be;
  width: 300px;
  text-decoration: none;
  position: relative;
}
.inner .indexServiceButton a:hover {
  text-align: center;
  color: #FFFFFF;
  border: 1px solid #1a77be;
  text-decoration: none;
  background-color: #1a77be;
}
.inner .indexServiceButton a .indexServiceArrow {
  position: absolute;
  right: 10px;
}
.innerP_center  {
	text-align: center;
}
table.contactFrom {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
table.contactFrom th {
	font-weight: normal;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 30%;
	background-color: #1a77be;
	color: #FFFFFF;
}
table.contactFrom td {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 150%;
	background-color: #FCFCFC;
}

table.contactFrom td input.chk {
	margin-top: 15px;
}

.FormSubmit {
	margin-top: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 25px;
	text-align: center;
}
.FormSubmit input {
	text-align: center;
	width: 30%;
}
strong.attention {
	color: #D11C1F;
	font-weight: bold;
}

.contactContactbox {
	border: 1px solid #909090;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	position: relative;
	width: 980px;
}
.contactContactTop {
	font-size: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -200px;
	padding: 0px;
	position: absolute;
	top: -7px;
	background-color: #FEFFF6;
	left: 50%;
	width: 400px;
	text-align: center;
 letter-spacing: 5.em;
	letter-spacing: 2px;
}
.contactContactTell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
	color: #2468a8;
	text-align: center;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
.contactContactTime {
	color: #323232;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 0px;
}
.contactContactBotom {
	font-size: 14px;
	padding: 0px;
	position: absolute;
	bottom: -7px;
	background-color: #FEFFF6;
	width: 500px;
	text-align: center;
	letter-spacing: 2px;
	left: 50%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -250px;
}










/*---------------- handheld mobile devices -------------------*/
@media all and (max-width: 720px) {

#ContentsTitle .inner {
	width: 100%;
}

#ContentsHeadline .inner p {
	font-size: 170%;
}

#ContentCol01 .inner,
#ContentCol02 .inner,
#ContentCol03 .inner,
#ContentCol04 .inner {
	margin: 0px;
	padding: 0px;
	width: 100%;
}

/* リフォームの流れ */
.reformFlow {
	margin-bottom: 30px;
}
.reformFlow .leftTitle {
	margin-top: 0px;
	margin-right: 1em;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	background-color: #1a77be;
	text-align: center;
	width: 100%;
	height: 3.5em;
	position: relative;
	color: #FFFFFF;
}
.reformFlow .leftTitle span, .reformFlow .RightTitle span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.reformFlow .leftText {
	margin: 0px;
	padding-top: 0px;
	padding-right: 25%;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	width: 100%;
	line-height: 200%;
}
.reformFlow .RightTitle {
	/*float: right;*/
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1em;
	padding: 0px;
	background-color: #1a77be;
	text-align: center;
	width: 100%;
	height: 3.5em;
	position: relative;
	color: #FFFFFF;
}
.reformFlow .rightText {
	margin: 0px;
	padding: 0px;
	text-align: left;
	width: 100%;
	line-height: 200%;
}


/* 購入の流れ */
.kadenFlow {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	padding: 0px;
	clear: both;
}
.kadenFlow .leftTitle {
	margin-top: 0px;
	margin-right: 1em;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	/*float: left;*/
	background-color: #1a77be;
	text-align: center;
	width: 100%;
	height: 100px;
	position: relative;
	color: #FFFFFF;
}
.kadenFlow .leftTitle span, .kadenFlow .RightTitle span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.kadenFlow .leftText {
	margin: 0px;
	padding: 0px;
	position:static;
	width:100%;
	height: auto;
}
.kadenFlow .RightTitle {
	/*float: right;*/
	margin: 0px;
	padding: 0px;
	background-color: #1a77be;
	text-align: center;
	width: 100%;
	height: 100px;
	position: relative;
	color: #FFFFFF;
}
.kadenFlow .rightText {
	margin: 0px;
	padding: 0px;
	position:static;
	width:100%;
	height: auto;
}
.kadenFlow .leftText span {
	position:static;
}
.kadenFlow .rightText span {
	position:static;
}



/* img 100%*/
img.pImg {
	width:100%;
	height:auto;
}

#ContentCol03 .inner iframe {
	width: 100% !important;
}


/* block50  ------------------------------------*/

.block50 {
    min-width: 100%;
	display:block;
}

.block50Inner {
    width: 100%;
    min-width: 100%;
	display:block;
	border-right-style:none;
}

.block50Inner .photoBlock img {
    max-width: 100%;
    height: auto;
}

.block50Inner .textBlock {
    padding: 30px;
}

.block50Inner .textBlock h2 {
    margin: 0px 0px 15px;
	display:block;
}

.block50Inner .textBlock p.h2E {
    margin: 0px 0px 20px;
	display:block;
}


/* block33  ------------------------------------*/

.block33 {
    width: 100%;
    min-width: 100%;
	display:block;
}

.block33Inner {
    width: 100%;
	border-right:none;
	display:block;
}

.block33Inner .photoBlock img {
    max-width: 100%;
    height: auto;
}

.block33Inner .textBlock {
	padding: 30px;
}

.block33Inner .textBlock h2 {
    margin: 0 0 15px 0;
	display:block;
}

.block33Inner .textBlock p.h2E {
	margin: 0 0 20px 0;
	display:block;
}


/* block25  ------------------------------------*/
.block25 {
    min-width: 100%;
}

.block25 .photoBlock {
    width: 100%;
    min-width: 100%;
	float:none;
	border-right:none;
	border-bottom:1px solid #f0f0f0;
}

.block25 .photoBlock img {
    max-width:100%;
	height:auto;
}

.block25 .photoBlock:nth-of-type(1) span{
	left:auto;
	right:5px;
	
}


/* おといあわせ */
.contactContactbox {
	border: 1px solid #909090;
	width: 100%;
}
.contactContactTop {
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	background-color: #FEFFF6;
	text-align: center;
 letter-spacing: 5.em;
	top: auto;
	right: auto;
	bottom: auto;
	left: auto;
	width: 100%;
	position: static;
}
.contactContactTell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
	color: #2468a8;
	text-align: center;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
.contactContactTime {
	color: #323232;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.contactContactBotom {
	font-size: 12px;
	background-color: #FEFFF6;
	text-align: center;
	margin: 0px;
	top: auto;
	bottom: auto;
	right: auto;
	left: auto;
	width: 100%;
	position: static;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

	
	
}
